﻿/*!
 * Icon Font icons8
 * Made with love by Icons8 [ https://icons8.com/ ] using webfont [ https://github.com/itgalaxy/webfont ]
 *
 * Contacts:
 *    [ https://icons8.com/contact ]
 *
 * Follow Icon8 on
 *    Twitter [ https://twitter.com/icons_8 ]
 *    Facebook [ https://www.facebook.com/Icons8 ]
 *    Google+ [ https://plus.google.com/+Icons8 ]
 *    GitHub [ https://github.com/icons8 ]
 */

@font-face {
    font-family: "icons8";
    src: url("../fonts/icons8/icons8.eot");
    src: url("../fonts/icons8/icons8.eot?#iefix") format("embedded-opentype"), url("../fonts/icons8/icons8.woff2") format("woff2"), url("../fonts/icons8/icons8.woff") format("woff"), url("../fonts/icons8/icons8.ttf") format("truetype"), url("../fonts/icons8/icons8.svg#font") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "icons8";
        src: url("../fonts/icons8/icons8.svg#icons8") format("svg");
    }
}
[data-icons8]:before {
    content: attr(data-icons8);
}

.icons8-list:before,
.icons8-todo-list:before,
.icons8-info:before,
.icons8-external-link:before,
.icons8-iphone:before,
.icons8-edit:before,
.icons8-checkmark:before,
.icons8-delete:before,
.icons8-trash:before,
.icons8-plus-math:before,
.icons8-chat-message:before,
.icons8-forward:before,
.icons8-back:before,
.icons8-notification:before,
.icons8-search:before,
.icons8-save:before,
.icons8-slider:before,
.icons8-calendar:before,
.icons8-refresh:before,
.icons8-cancel:before,
.icons8-ok:before,
.icons8-error:before,
.icons8-triangle-arrow:before,
.icons8-sad:before,
.icons8-megaphone:before,
.icons8-help:before,
.icons8-eye:before,
.icons8-invisible:before,
.icons8,
[data-icons8]:before {
    display: inline-block;
    font-family: "icons8";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}


.icons8-info:before {
    content: "\f100";
}

.icons8-delete:before {
    content: "\f101";
}

.icons8-trash:before {
    content: "\f102";
}

.icons8-plus-math:before {
    content: "\f103";
}

.icons8-chat-message:before {
    content: "\f104";
}

.icons8-forward:before {
    content: "\f105";
}

.icons8-back:before {
    content: "\f106";
}

.icons8-notification:before {
    content: "\f107";
}

.icons8-search:before {
    content: "\f108";
}

.icons8-save:before {
    content: "\f109";
}

.icons8-slider:before {
    content: "\f10a";
}

.icons8-calendar:before {
    content: "\f10b";
}

.icons8-refresh:before {
    content: "\f10c";
}

.icons8-list:before {
    content: "\f10d";
}

.icons8-todo-list:before {
    content: "\f10e";
}

.icons8-external-link:before {
    content: "\f10f";
}

.icons8-iphone:before {
    content: "\f110";
}

.icons8-edit:before {
    content: "\f111";
}

.icons8-checkmark:before {
    content: "\f112";
}

.icons8-cancel:before {
    content: "\f113";
}

.icons8-ok:before {
    content: "\f114";
}

.icons8-error:before {
    content: "\f115";
}

.icons8-triangle-arrow:before {
    content: "\f116";
}

.icons8-sad:before {
    content: "\f117";
}

.icons8-megaphone:before {
    content: "\f118";
}

.icons8-help:before {
    content: "\f119";
}

.icons8-eye:before {
    content: "\f11a";
}

.icons8-invisible:before {
    content: "\f11b";
}